#! /usr/bin/env python

# import basant.grab.kitaab as grab
import basant.build.kitaab as build


def get_raw_files():
    print('grabbing files')
    # grab.kitaab.grabFiles()


def build_website():
    print('building websites')
    build.generate_website()


def main():
    get_raw_files()
    build_website()


if __name__ == '__main__':
    build_website()
